TCut O2_K02_cut("O2_K02_cut","time[0]>1164556817 && time[0]<=1166486417");
TCut O2_K03_cut("O2_K03_cut","time[0]>1166486417 && time[0]<=1169107218");
TCut O2_K04_cut("O2_K04_cut","time[0]>1169107218 && time[0]<=1170174018");
TCut O2_K05_cut("O2_K05_cut","time[0]>1170174018 && time[0]<=1170948618");
TCut O2_K06_cut("O2_K06_cut","time[0]>1170948618 && time[0]<=1171632618");
TCut O2_K07_cut("O2_K07_cut","time[0]>1171632618 && time[0]<=1172334618");
TCut O2_K08_cut("O2_K08_cut","time[0]>1172334618 && time[0]<=1173188118");
TCut O2_K09_cut("O2_K09_cut","time[0]>1173188118 && time[0]<=1173902418");
TCut O2_K10_cut("O2_K10_cut","time[0]>1173902418 && time[0]<=1174649000");
TCut O2_K11_cut("O2_K11_cut","time[0]>1174649000 && time[0]<=1175356818");
TCut O2_K12_cut("O2_K12_cut","time[0]>1175356818 && time[0]<=1176240318");
TCut O2_K13_cut("O2_K13_cut","time[0]>1176240318 && time[0]<=1176955218");
TCut O2_K14_cut("O2_K14_cut","time[0]>1176955218 && time[0]<=1178294418");
TCut O2_K15_cut("O2_K15_cut","time[0]>1178294418 && time[0]<=1181845818");
TCut O2_K16_cut("O2_K16_cut","time[0]>1181845818 && time[0]<=1182825018");
TCut O2_K17_cut("O2_K17_cut","time[0]>1182825018 && time[0]<=1184112018");
TCut O2_K18_cut("O2_K18_cut","time[0]>1184112018 && time[0]<=1185217218");
TCut O2_K19_cut("O2_K19_cut","time[0]>1185217218 && time[0]<=1185937218");
TCut O2_K20_cut("O2_K20_cut","time[0]>1185937218 && time[0]<=1186624818");
TCut O2_K21_cut("O2_K21_cut","time[0]>1186624818 && time[0]<=1187312718");
TCut O2_K22_cut("O2_K22_cut","time[0]>1187312718 && time[0]<=1187740818");
